/* by offcnwxs in 2016.06.15 */
* { margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a {color:#333; cursor:pointer;}
a:hover {color:#e00; text-decoration:underline;}
body { background:#fff;color:#333;font-family:"宋体"; font-size:12px;}
img { border:none;}
input {outline: none;}textarea {outline: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
em,i{ font-style:normal;}
.fl{ float:left;}
.fr{ float:right;}
.layout{ width:1000px;}
.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1;}
.zg_ms_top{ width:1000px; height: 46px;overflow: hidden;padding: 12px 0 17px 0;}
.offcn_logo{ height:46px; padding:12px 0 17px 0;}
.offcn_logo_img{ float:left; padding-right:15px;}
.offcn_logo_img img{ display:block; float:left; border:none;}
.offcn_722logo{padding-top:6px;}
.offcn_logo_text{ float:left; line-height:35px; padding:0 0 0 9px; margin-top:12px; height:35px; border-left:1px dashed #ccc;}
.offcn_logo_text a{ font-family:"微软雅黑", "黑体"; font-weight:bold; font-size:20px; color:#333; height:35px;}
.offcn_logo_text a:hover{ color:#333; text-decoration:none;}
.newfenxiao_hei{width:588px; height:55px; float:right;line-height:25px; text-align:left;}
.newfenxiao_hei a{ margin-right:12px; color:#333;}
.newfenxiao_hei a:hover{ color:#e00;}

.offcn_top_szyf{ width:1000px; height:100px; margin:0 auto; display:block;}


/*轮播广告*/
.marc{margin:0 auto;width: 100%;}
.dt{ width:1000px; margin: 0 auto; display: block;}
/*轮播广告结束*/


/*轮播广告*/
.marc1{margin:0 auto;width: 775px;}
.dt1{ width:775px;}
/*轮播广告结束*/


/*辅助指导开始*/
.lnzd{ width:auto; height:auto; position:fixed; top:10%; left:0px; z-index:9999;}
/*辅助指导结束*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:50px; right:0px;}
/*咨询悬挂结束*/

/*国考生态链接 banner*/
.banner{ width:100%; height:350px; background:url(https://ln.offcn.com/zg/lngk_top/images/gk_banner.jpg) no-repeat top center;}
.ban{ width:1000px; margin:0 auto; padding-top:50px;}
.ban h1{ width: 900px;  text-align:center; font: bold 52px/120px "微软雅黑";  color:#FFF; display: block; }
.ban p{ width: 900px;   text-align:center; font: bold 90px/120px "微软雅黑"; font-family:"微软雅黑"; color:#ffea3b; display: block;}


/*nav*/
.zg_navbox{ height:45px; width:100%; background:#e5292d;}
.zg_nav{ width:1000px; height:45px; background:#e5292d; position:relative; z-index:3;}
.zg_nav li{ float:left; width:auto; margin-right:5px; position:relative; z-index:3;}
.zg_nav li a{ display:inline-block; font:16px/45px "Microsoft YaHei"; color:#fff; padding:0 14px;}
.zg_nav li.home a{ background:#c70c19; width:100px; text-align:center; padding:0;}
.zg_nav li a:hover{ background:#c70c19; text-decoration:none;}
.zg_nav li.navnew{ background:#c70c19; text-decoration:none;}
.zg_nav .gwy{width:184px; border:1px solid #c40000; position:absolute; top:45px; background:#fff; border-top:none; text-align:center; padding:10px 0;}
.zg_nav .gwy a{ display:inline-block; width:80px; font:12px/26px "宋体"; color:#666; padding:0;}
.zg_nav .gwy a:hover{ color:#f00; padding:0; background:none;}
/*copyright*/
.offcn_copyright,.offcn_copy{ clear:both; text-align:center;color:#999; line-height:24px; border-top:solid 1px #e6e6e6;}
.offcn_copy{ position:relative; top:-1px;}
.offcn_copyright{ margin-top:20px;}
.offcn_copy{ padding:20px 0;}
.offcn_copyright a{ color:#999;}
.offcn_copyright a:hover{ color:#e00;}
/*main*/
.zg_main{ width:1100px; margin:36px auto 60px; position:relative;}
.zg_main_let{ width:200px; border-top:solid 1px #eee9e9; border-bottom:none;}
.zg_main_let ul li{ height:48px; border-bottom:solid 1px #eee9e9; border-top: none;background: #fafafa;}
.zg_main_let ul li b{ display: inline-block; height:21px; line-height: 21px; font-size: 18px; color: #333; font-family: 'Microsoft Yahei'; margin-top: 14px; padding-left: 10px; border-left: 3px solid #e5292d; font-weight: bold; vertical-align: middle;}
.zg_main_let ul li a{ display:block; border-left:solid 1px #eee9e9; border-right:solid 1px #eee9e9; height:48px; padding-left:20px; background:#fafafa; font:16px/48px "Microsoft YaHei";}
.zg_main_let ul li a:hover,.zg_main_let ul li.on a{ border:none; background: url(../images/zg_ald19bk01.jpg) repeat-y top center; color:#fff; text-decoration:none;}
/*.zg_main_let ul li a em{ display:inline-block; width:24px; height:48px; background:url(../images/zgald_iocbk.png) no-repeat; margin-right:20px;}
*/
.zg_main_let ul li a em{display: inline-block;width: 24px;height: 48px;margin-right: 20px;background:url(../images/zg_ald19icon.png) no-repeat;}
.zg_main_let ul li a.ioc01 em{background-position:0 0;}
.zg_main_let ul li.on a.ioc01 em,.zg_main_let ul li:hover a.ioc02 em{background-position:right 0;}
.zg_main_let ul li a.ioc02 em{background-position:0 -50px;}
.zg_main_let ul li.on a.ioc02 em,.zg_main_let ul li:hover a.ioc02 em{background-position:right -50px;}
.zg_main_let ul li a.ioc03 em{background-position:0 -100px;}
.zg_main_let ul li.on a.ioc03 em,.zg_main_let ul li:hover a.ioc03 em{background-position:right -100px;}
.zg_main_let ul li a.ioc04 em{background-position:0 -150px;}
.zg_main_let ul li.on a.ioc04 em,.zg_main_let ul li:hover a.ioc04 em{background-position:right -150px;}
.zg_main_let ul li a.ioc05 em{background-position:0 -200px;}
.zg_main_let ul li.on a.ioc05 em,.zg_main_let ul li:hover a.ioc05 em{background-position:right -200px;}
.zg_main_let ul li a.ioc06 em{background-position:0 -250px;}
.zg_main_let ul li.on a.ioc06 em,.zg_main_let ul li:hover a.ioc06 em{background-position:right -250px;}
.zg_main_let ul li a.ioc07 em{background-position:0 -300px;}
.zg_main_let ul li.on a.ioc07 em,.zg_main_let ul li:hover a.ioc07 em{background-position:right -300px;}
.zg_main_let ul li a.ioc08 em{background-position:0 -350px;}
.zg_main_let ul li.on a.ioc08 em,.zg_main_let ul li:hover a.ioc08 em{background-position:right -350px;}
.zg_main_let ul li a.ioc09 em{background-position:0 -400px;}
.zg_main_let ul li.on a.ioc09 em,.zg_main_let ul li:hover a.ioc09 em{background-position:right -400px;}
.zg_main_let ul li a.ioc10 em{background-position:0 -450px;}
.zg_main_let ul li.on a.ioc10 em,.zg_main_let ul li:hover a.ioc10 em{background-position:right -450px;}
.zg_main_let ul li a.ioc11 em{background-position:0 -500px;}
.zg_main_let ul li.on a.ioc11 em,.zg_main_let ul li:hover a.ioc11 em{background-position:right -500px;}
.zg_main_let ul li a.ioc12 em{background-position:0 -550px;}
.zg_main_let ul li.on a.ioc12 em,.zg_main_let ul li:hover a.ioc12 em{background-position:right -550px;}
.zg_main_let ul li a.ioc13 em{background-position:0 -600px;}
.zg_main_let ul li.on a.ioc13 em,.zg_main_let ul li:hover a.ioc13 em{background-position:right -600px;}
.zg_main_let ul li a.ioc14 em{background-position:0 -650px;}
.zg_main_let ul li.on a.ioc14 em,.zg_main_let ul li:hover a.ioc14 em{background-position:right -650px;}
.zg_main_let ul li a.ioc15 em{background-position:0 -700px;}
.zg_main_let ul li.on a.ioc15 em,.zg_main_let ul li:hover a.ioc15 em{background-position:right -700px;}
.zg_main_let ul li a.ioc16 em{background-position:0 -750px;}
.zg_main_let ul li.on a.ioc16 em,.zg_main_let ul li:hover a.ioc16 em{background-position:right -750px;}
.zg_main_let ul li a.ioc17 em{background-position:0 -800px;}
.zg_main_let ul li.on a.ioc17 em,.zg_main_let ul li:hover a.ioc17 em{background-position:right -800px;}
.zg_main_let ul li a.ioc18 em{background-position:0 -850px;}
.zg_main_let ul li.on a.ioc18 em,.zg_main_let ul li:hover a.ioc18 em{background-position:right -850px;}
.zg_main_let ul li a.ioc19 em{background-position:0 -900px;}
.zg_main_let ul li.on a.ioc19 em,.zg_main_let ul li:hover a.ioc19 em{background-position:right -900px;}
.zg_main_let ul li a.ioc20 em{background-position:0 -950px;}
.zg_main_let ul li.on a.ioc20 em,.zg_main_let ul li:hover a.ioc20 em{background-position:right -950px;}
.zg_main_let ul li a.ioc21 em{background-position:0 -1000px;}
.zg_main_let ul li.on a.ioc21 em,.zg_main_let ul li:hover a.ioc21 em{background-position:right -1000px;}
.zg_main_let ul li a.ioc22 em{background-position:0 -1050px;}
.zg_main_let ul li.on a.ioc22 em,.zg_main_let ul li:hover a.ioc22 em{background-position:right -1050px;}
.zg_main_let ul li a.ioc23 em{background-position:0 -1100px;}
.zg_main_let ul li.on a.ioc23 em,.zg_main_let ul li:hover a.ioc23 em{background-position:right -1100px;}
.zg_main_let ul li a.ioc24 em{background-position:0 -1150px;}
.zg_main_let ul li.on a.ioc24 em,.zg_main_let ul li:hover a.ioc24 em{background-position:right -1150px;}




/*右侧内容开始*/
.zg_main_ret{ width:875px; min-height:1050px;}
.zg_main_ret_bt{ height:24px; background:url(../images/zgald_bk01.jpg) repeat-x center left; text-align:center; margin-bottom:24px;}
.zg_main_ret_bt strong{ display:inline-block; background:#fff; padding:0 10px; font:bold 22px/24px "Microsoft YaHei";}
.red{ color:#e5292d}
.blue{ color:#136ec2}



.zg_jieshao{height:220px;margin-bottom: 30px;background: url(../images/zg_ald19bk03.jpg) repeat-y left center;padding:7px 0 0 20px;position: relative;}
.zg_jieshaoNr{background: url(../images/zg_ald19bk04.jpg) repeat-y #f8f8f8;height: 214px;}
.zg_jieshao span{position: absolute;width: 10px;height: 7px;left: 20px;}
.zg_jieshao span.jiao01{background:url(../images/zg_ald19jiao01.jpg) no-repeat;top:0;}
.zg_jieshao span.jiao02{background:url(../images/zg_ald19jiao02.jpg) no-repeat;bottom:0;}
.zg_jieshao_let{width: 150px; height:155px; border-right: dashed 1px #e6e6e6; text-align: center;color: #f12d37;font:bold 18px/30px 'Microsoft Yahei';padding-top: 57px; float: left; display: block;}
.zg_jieshao_ret{width:700px;font-size: 16px;line-height: 26px;text-indent: 2em;padding:25px 20px 0 20px;box-sizing: border-box; display: block; }
.zg_jieshao_ret p{ width: 360px; height: 42px;  text-align:center; font:16px/42px "微软雅黑"; font-weight:bold; display: block; background:#f12d37; border-radius: 25px;   margin: 20px auto;  margin-left:100px;}
.zg_jieshao_ret p a{ color:#fff; text-align: center; }


.zg_links{height: 63px;text-align: center;}
.zg_links a{display: inline-block;font-size: 16px;line-height: 32px;padding: 0 20px;border-radius: 30px;border:solid 1px #ff762e;color: #ff762e;margin: 0 24px;}
.zg_links a:hover{ color: #fff; background: #ff762d;}






/*国考缴费入口*/
.zg_jflc{margin:20px 0;}
.zg_jflc p{margin-left:12px;padding-left:25px;border-left:1px dashed #ff762d; line-height:32px;font-size:16px;color:#333;position: relative; padding-bottom: 10px;}
.zg_jflc p span{display:block;width:22px;height:22px;text-align:center;line-height:22px;background:#fd772e;position:absolute;left:-12px;top:4px;color:#fff;border-radius:50%;}
.zg_jfzysx{height:auto;clear:both;margin-top:12px;}
.zg_jfzysx p{font-size: 16px; color: #333;line-height:32px;position:relative;}
.zg_jfzysx p span{display:inline-block;width:20px;height:20px;text-align:center;line-height:20px;border:solid 1px #fe9591;color:#fe9591;border-radius:50%;margin-right:10px;}
.zg_jfzysx font{font-size: 16px; color: #333;display:inline-block;line-height: 32px; text-indent:32px;}



/*报名入口*/
.zg_main_ret p.text{ line-height:28px; font-size:14px; padding-bottom:6px;}
.zg_main_ret p.text a{ color:#136ec2;}
.zg_main_ret p.text2{ text-align:center; line-height:46px; font-size:14px;}
.zg_main_ret p.pic{ text-align:center;}
.zg_main_ret p.pic1{ text-align:center; border:solid 1px #ededed; padding:18px 0; margin-top:10px;}






.zg_mar_kqtx{  width: 802px; height: auto; padding-bottom: 10px; margin-bottom: 13px; clear: both; border: 1px solid #f0ead7; background:url(../images/icon_kqtx.png) no-repeat 20px 19px #fcf9f0; padding-top: 22px; padding-left: 30px; padding-right: 40px; line-height: 26px; color: #b6743f; font-family: 'SimSun'; font-size: 12px; margin-top:30px;}


.zg_main_kqzy{ width: 875px; height: auto; clear: both; margin-bottom: 30px;}
.zg_main_kqzy h3{ height: 46px; line-height: 46px; padding-left: 38px; font-size: 18px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold; background: url(../images/zgjf_03.jpg) no-repeat left center; margin-bottom: 13px; border-bottom: 1px solid #e6e6e6;}
.zg_main_kqzy p{ line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun'; text-indent: 2em; margin-bottom: 5px;}
.zg_main_kqzy dt{ height: 53px; line-height: 53px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zg_main_kqzy dt span{ display: inline-block; width: 19px; height: 19px; background: url(../images/zgzkz_03.jpg) no-repeat center; margin: 0 17px 0 3px; vertical-align: middle; line-height: 19px; text-align: center; font-size: 12px; color: #fff; font-family: 'SimSun';}
.zg_main_kqzy dd{ padding-left: 38px; line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun';}
.zg_main_kqzy dd a{ color: #e60000;}
.zg_main_kqzy .kqzy_a1{ display: inline-block; line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun'; margin-left: 38px; text-indent: 0;}
.zg_main_jfts b{ font-weight: bold;}

.zg_zwczBt{height:74px;padding-left:23px;background: url(../images/zg_ald19line02.jpg) no-repeat left center;font:bold 22px/74px 'Microsoft Yahei';}
.zg_zwczBt.bm{background-image:url(../images/zg_ald19line03.jpg);}
.zg_zwczBt.line{border-bottom:solid 1px #e4e4e4;height:50px;line-height:50px;}
.zg_bmZysx{padding-top:20px;}
.zg_bmZysx p{line-height:32px;font-size:16px;text-indent:2em;margin-bottom:5px;}
.zg_bmZysx dt{line-height:32px;font-size:18px;font-weight:bold;padding:10px 0;}
.zg_bmZysx dt span{display: inline-block;width:24px;height:24px;background:#fd772e;margin:0 17px 0 3px;vertical-align:middle;line-height:24px;text-align:center;color:#fff;border-radius:50%;}
.zg_bmZysx dd{padding-left:45px;line-height:32px;font-size:16px;}
.zg_bmZysx dd a{color:#e60000;}

/*国考准考证打印*/
.magBot{margin-bottom:33px;}
.zg_zkzWt{padding-top:23px;background:url(../images/zg_ald19bk11.jpg) no-repeat 65px 68px;}
.zg_zkzWtCont{width:660px;margin:0;margin-bottom:30px;}
.zg_zkzWtCont h4{height:46px;background:url(../images/zg_ald19jiao07.jpg) no-repeat right top #fe676e;display:inline-block;padding:0 50px 0 30px;font-size:16px;line-height:46px;color:#fff;border-radius:3px 0 0 0;}
.zg_zkzWtCont div{position:relative;background:#fff3f5;padding:24px 30px;}
.zg_zkzWtCont div span{position:absolute;font:bold 54px/1 "宋体";width:76px;height:54px;top:-30px;}
.zg_zkzWtCont div p{padding-bottom:15px;border-bottom:solid 1px #fcc8ca;font-size:14px;line-height:26px;}
.zg_zkzWtCont.q1 div span{right:-32px;background:url(../images/zg_ald19bk12.png) no-repeat;}
.zg_zkzWtCont.q2 h4{float:right;background:url(../images/zg_ald19jiao08.jpg) no-repeat left top #fe676e;padding:0 30px 0 50px;}
.zg_zkzWtCont.q2 div{clear:right;}
.zg_zkzWtCont.q2 div span{left:-37px;width:79px;background:url(../images/zg_ald19bk13.png) no-repeat;}
.zg_zkzWtCont.q3 div span{right:-32px;width:81px;background:url(../images/zg_ald19bk14.png) no-repeat;}
.zg_zkzWtCont:last-child{margin-bottom:0;}





/*国考公告*/
.zg_ggCont{height:600px;margin-bottom: 20px;}
.zg_ggCont h2{height: 64px;text-align: center;font-size: 22px;line-height: 64px;}
.zg_ggCont h2 a{display:inline-block;background: #ff9b9d;color: #fff;width: 60px;line-height: 20px;font-size: 12px;font-weight: normal;border-radius: 3px;margin-left: 10px;}
.zg_ggContNr{height: 536px;overflow-y: auto;overflow-x: hidden;}
.zg_ggContNr p{text-indent: 2em;line-height: 30px;font-size: 16px;}

.zg_ggjd{height:120px;margin-bottom: 50px;}
.zg_ggjd a{width: 410px;height: 120px;box-sizing: border-box;padding-left:50px;line-height: 120px;color: #fff;font-size: 22px; display: block;}
.zg_ggjd a.bk01{float:left;background: url(../images/zg_ald19bk05.jpg) no-repeat;}
.zg_ggjd a.bk02{float:right;background: url(../images/zg_ald19bk06.jpg) no-repeat;}
.zg_ggjd a.bk03{float:left;background: url(../images/zg_ald19bk07.jpg) no-repeat;}
.zg_ggjd a.bk04{float:right;background: url(../images/zg_ald19bk08.jpg) no-repeat;}
.zg_ggjd a strong{font-size: 24px;}
.zg_ggjd a:hover{color:#fff;}




/*历年公告切换*/
.zg_ggyear{width:856px;border:solid 1px #eee;margin:0 auto;padding-top: 9px;}
.zg_ggyearBt{height: 60px;background:#fff5f4;position:relative;width: 876px;left:-10px;}
.zg_ggyearBt .jiao{position: absolute;width:9px;height:9px;top:60px;}
.zg_ggyearBt span.jiao01{background:url(../images/zg_ald19jiao03.jpg) no-repeat;left:0;}
.zg_ggyearBt span.jiao02{background:url(../images/zg_ald19jiao04.jpg) no-repeat;right:0;}

.preview {margin-top: 10px;position: relative;}
.preview .swiper-container {height:60px;margin:0 50px;}
.preview .swiper-slide,.preview .none {width: 130px;height: 60px;cursor:pointer;background:url("../images/zg_ald19line01.jpg") no-repeat right center;text-align: center;float:left;}
.zg_ggyearBt .swiper-slide span{margin-top:13px;display:inline-block;width:110px;height: 38px; line-height: 38px;text-align: center;font-size:16px;color: #666;}
.preview .active-nav span {background: #ff5764;color: #fff;position: relative;border-radius: 6px;}
.preview .active-nav span:after{content:"";position:absolute;left:50%;margin-left:-5px;bottom:-6px;width:0;height:0;border-width:8px 5px 0;border-color:#ff5764 transparent;border-style:solid solid none;}
.preview .arrow-left{background: url(../images/zg_ald19but01.jpg) no-repeat left top;position:absolute;left:20px;top:50%;margin-top:-9px;width:18px;height:18px;z-index:10;}
.preview .arrow-right{background: url(../images/zg_ald19but02.jpg) no-repeat left top;position:absolute;right:20px;top:50%;margin-top:-9px;width:18px;height:18px;z-index:10;}

.view{padding:15px 30px 0;}
.view .zg_ggContNr a{color:#ed2e35;}



/*新版公告*/
.zg_mar_tj{ width: 875px; height: auto; margin-bottom: 30px;}
.zg_mar_tjl{ width: 550px; float: left; margin-right: 20px;}
.zg_mar_tjl h3{ height: 40px; line-height: 40px; padding-left: 25px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold; background: url(../images/zggg_tb1.jpg) no-repeat left center; display: block; margin-bottom: 10px;}
.zg_mar_tjl h3 a{font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; }
.zg_mar_tjl p{ line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun'; text-indent: 2em;}
.zg_mar_tjl p strong{ color: #f00; font-family: "微软雅黑"; font-size: 15px;}
.zg_mar_tjl div{ font-size: 14px; color: #333; font-family: 'Microsoft Yahei'; height: 38px; line-height: 38px;}
.zg_mar_tjl div a{font-size: 14px; color: #e5292d; font-family: 'Microsoft Yahei'; margin: 0 5px;}
.zg_mar_tjl div a:hover{ text-decoration: underline;}

.zg_main_ret_lj{ height: 34px; line-height: 34px;  margin-bottom: 30px; clear: both; text-align: center;}
.zg_main_ret_lj a{ display: inline-block; padding: 0 20px; height: 32px; border: 1px solid #ff762d; text-align: center; font-size: 16px; color: #ff762d; font-family: 'Microsoft Yahei'; border-radius: 25px; margin: 0 15px; line-height: 32px;}
.zg_main_ret_lj a:hover{ color: #fff; background: #ff762d;}



.zg_mar_tjr{ width: 300px; height: 185px; float: left; margin-top: 5px; background: url(../images/zggg_bfbg.jpg) no-repeat center; position: relative;}
.zg_mar_tjr .sptp{ display: block; width: 53px; height: 53px; position: absolute; cursor: pointer; left: 50%; top: 50%; margin-left: -26px; margin-top: -26px; z-index: 1;}
.zg_mar_tjr .spp{ padding-top: 38px; height: 40px; line-height: 40px; text-align: center; font-size: 26px; color: #fff; font-family: 'Microsoft Yahei';}
.zg_mar_tjr .sph{ height: 50px; line-height: 50px; font-size: 32px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center;}
.zg_mar_tjr .spa{
	position: absolute;
	left: 4px;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.zg_mar_ad{ width: 775px; height: 70px; margin-bottom: 8px; clear: both;}
.zg_mar_cent{ width: 775px; height: auto;}
.zg_mar_cent h5{ height: 66px; line-height: 66px; font-size: 20px; color: #333; font-family: 'Microsoft Yahei'; text-align: center; font-weight: bold;}
.zg_mar_cent h5 span{ color: #e60000;font-size: 20px; font-family: 'Microsoft Yahei';}
.zg_mar_cnr{line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun';}
.zg_mar_cnr p{ line-height: 30px; font-size: 14px; color: #333; font-family: 'SimSun'; text-indent: 2em;}
.zg_mar_cnr span{ color: #e60000; font-size: 16px;}
.zg_mar_cnr a{ color: #e60000;}
.zg_mar_cegd{ width: 320px; height: 42px; line-height: 42px; text-align: center; background: #f0f0f0; font-size: 14px; color: #333; font-family: 'SimSun'; margin: 0 auto 30px; border-radius: 30px; margin-top: 22px;}
.zg_mar_cegd a{color: #e60000;}
.zg_mar_cegd a:hover{ text-decoration: underline;}








/*答题须知*/
.zg_dtxz p{ font-size:14px; text-indent:28px; line-height:30px;}

/*part4公告专区*/
.offcn_p4_tit{ position:relative; width:875px; height:53px; background:url(../images/offcn_gghz_hd_bg.jpg) center center no-repeat; background-size: 100% 100%; }
.offcn_p4_tit p{ position:absolute; top:20px; right:0;}
.offcn_p4_tit a{ color:#aaa; margin-right:5px; font-size:14px;}
.offcn_p4_tit a:hover{ color:#e00;}
.offcn_p4_tit em{ display:inline-block; width:13px; height:13px;background: url(../images/offcn_gjgwy_bg1.jpg) no-repeat;background-position: 0 -30px;-webkit-transition: all .45s linear;transition: all .45s linear;}
.offcn_p4_tit .hover{-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg);-o-transform: rotate(-180deg);-ms-transform: rotate(-180deg);transform: rotate(-180deg);}
.offcn_p4_tit span{ display:block; float:left; height:53px; line-height:53px; font-family:"微软雅黑", "黑体"; font-weight:bold; font-size:24px; color:#e60000; }
.offcn_p4_con_item{ width:875px; height:350px; overflow:hidden; margin-top:5px;}
.offcn_part4_item{ float:left; width:870px; height:350px; overflow:hidden;}
.offcn_p4_list li{ height:32px; line-height:32px; overflow:hidden;} 
.offcn_p4_list li a{ font-size:14px;}
.offcn_p4_list{ height:300px;}
.offcn_p4_mr20{ margin-right:55px;}
.offcn_hd_gg_item{height: 18px;padding: 18px 0;line-height: 18px;border-bottom: 1px solid #e4e4e4;}
.offcn_hd_gg_item h3{float:left;border-left:2px solid #ef2d36;font-size: 18px;height: 18px;font-weight: bold;padding-left: 12px;}
.offcn_hd_gg_item a{float:right;padding-top: 6px;color: #676767;font-size: 14px;}

/*part5*/


/*part5*/
.offcn_m5_part3{ margin-top:25px; width:843px; height:120px; background:#f8f8f8; padding:16px 16px 10px 16px;}
.offcn_m5_title_p3{ height:17px;}
.offcn_m5_title_p3 em{ display:block; float:left; width:18px; height:17px; background:url(../images/offcn_gjgwy_bg1.jpg) no-repeat; background-position:right -86px; overflow:hidden; margin-right:4px;}
.offcn_m5_title_p3 span{ display:block; float:left; font-size:14px; color:#333; font-weight:bold;}
.offcn_m5_a_xzsf{ width:820px; height:70px; margin-top:15px; float:left; display:block; margin-left:25px; }
.offcn_m5_a_xzsf a{ width:90px; height:25px; float:left;  margin-right:15px;display:block; text-align:center; font:14px/25px "微软雅黑"; margin-bottom:10px; padding:0 2px; }
.offcn_m5_a_xzsf a:hover{ text-decoration:none; color:#fff; background:#e60000;-webkit-transition: all .65s linear;transition: all .65s linear;}




/*结束部分开始*/
.hdd {width: 1000px; margin:0 auto; padding-top:20px;}
#foot{width:100%; height:auto; background-color:#25292C; background-repeat: repeat-x;clear:both;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;border-top-width: 1px;border-top-style: solid;border-top-color: #333;}
#foot-all{width:1000px;height:110px;color: #FFF;text-decoration: none;padding-top:10px;line-height: 25px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;text-align: center; font:14px/25px "微软雅黑"}
#foot #foot-all a {color: #CCC;text-decoration: none;}

#foot-all #myYear{font:14px/25px "微软雅黑"}
/*结束部分结束*/
